java.naming.factory.initial=org.apache.activemq.jndi.ActiveMQInitialContextFactory
java.naming.provider.url=tcp://localhost:61616
connectionFactoryNames=QueueCF
queue.hsadminSystem-h99=queue.hsadminSystem-h99
queue.hsadminStatus=queue.hsadminStatus